Announcement

Collapse
No announcement yet.

Startup Warnings on upgrade to 5.2.5.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Merenguista
    replied
    So you suggest me what?

    Leave a comment:


  • Merenguista
    replied
    Debug = articles






    Debug = Forums or blogs



    Leave a comment:


  • Merenguista
    replied



    --------------------------------------------------------------------------------------------------




    Actually I have a lot of issues right now, after upgrading to 5.2.5 :

    i lose all my permissions as admin on my admincp ..









    Can't login or logout in my site becaus of this :







    Get this error messages when i hit quick setup or site off/On




    Last edited by Merenguista; Thu 17th Nov '16, 11:34am.

    Leave a comment:


  • Lynne
    commented on 's reply
    You didn't uncomment the line. Remove the "//" at the beginning of the line to uncomment it.

  • Merenguista
    commented on 's reply
    The line :

    //$config['Mysqli']['charset'] = 'latin1';

    doesn't do anything because its commented out. Try :

    $config['Mysqli']['charset'] = 'latin1';

  • SpaceStar
    replied
    OK I found solution - my board is OK now.

    Leave a comment:


  • Merenguista
    replied
    Originally posted by Trevor Hannant View Post
    What is the table and column collation in your database? If it's a UTF8 charset, change that field in the config.php file back to UTF8 - does that resolve the problem?

    Yes, collation in my database is UTF8 .. I change that field back to utf8 but it does'nt resolve the problem.

    Leave a comment:


  • Trevor Hannant
    replied
    What is the table and column collation in your database? If it's a UTF8 charset, change that field in the config.php file back to UTF8 - does that resolve the problem?

    Leave a comment:


  • SpaceStar
    commented on 's reply
    Exactly my problem

  • Merenguista
    replied
    I did what it's recommended and set my line to latin1







    Before starting upgrade from 5.2.4 to 5.2.5 .. The upgrade was smooth yes, but after all arabic characters became strange Including links !!!









    My site : https://www.syarti.net

    Leave a comment:


  • Merenguista
    commented on 's reply
    me too, see here :

    http://www.vbulletin.com/forum/forum...12#post4359412

  • Merenguista
    replied
    Originally posted by myke2008 View Post
    I have the same startup warning, did you solve it yet?

    Edit: I decided to just take a leap of faith and un-comment the line in the config. Seams to have worked fine.
    $config['Mysqli']['charset'] = 'utf8';
    I have issue withe that .. see here :

    http://www.vbulletin.com/forum/forum...12#post4359412

    Leave a comment:


  • SpaceStar
    replied
    Originally posted by myke2008 View Post
    I have the same startup warning, did you solve it yet?

    Edit: I decided to just take a leap of faith and un-comment the line in the config. Seams to have worked fine.
    $config['Mysqli']['charset'] = 'utf8';
    I did the same but I have lost multilingual support All Arabic or Urdu language character are messed.

    Leave a comment:


  • myke2008
    replied
    I have the same startup warning, did you solve it yet?

    Edit: I decided to just take a leap of faith and un-comment the line in the config. Seams to have worked fine.
    $config['Mysqli']['charset'] = 'utf8';
    Last edited by myke2008; Wed 16th Nov '16, 3:06pm.

    Leave a comment:


  • Merenguista
    started a topic Startup Warnings on upgrade to 5.2.5.

    Startup Warnings on upgrade to 5.2.5.

    Hello

    i just try to upgrade my forum from 5.2.4 to 5.2.5 and i get this warning :

    Startup Warnings
    It is advisable to resolve the following issues prior to continuing with the install. To check that the issues have been resolved, hit "refresh". To continue without resolving the issues, hit "confirm":
    • Your database has a character set of 'utf8', but your mysql connection character set is 'latin1'. This can cause problems when rendering text if you installed your site prior to version 5.2.5. Setting $config['Mysqli']['charset'] to 'latin1' in your configuration file will restore the previous behavior recommended prior to upgrading to 5.2.5 or later.

    on my /core/includes/config.php file i have this line :

    Code:
    $config['Mysqli']['charset'] = 'utf8';
    Do I have to change it to

    Code:
    $config['Mysqli']['charset'] = 'latin1';
    or Ignore this warning and hit confirm ?

    Yes my database has a character set of 'utf8'.

Related Topics

Collapse

Working...
X